/* Swift */
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #134047;
--dw-color-background-rgb: 19, 64, 71;
--dw-color-foreground: #ffefdc;
--dw-color-foreground-rgb: 255, 239, 220;
--dw-color-button-primary: #F7A941;
--dw-color-button-primary-rgb: 247, 169, 65;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #FFF;
--dw-color-button-secondary-rgb: 255, 255, 255;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-lightgrey1, 
[data-dw-colorscheme="lightgrey1"] {
/* Light Grey 1 */
--dw-color-background: #F5F7F8;
--dw-color-background-rgb: 245, 247, 248;
--dw-color-foreground: #134047;
--dw-color-foreground-rgb: 19, 64, 71;
--dw-color-button-primary: #134047;
--dw-color-button-primary-rgb: 19, 64, 71;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #FFEFDC;
--dw-color-button-secondary-rgb: 255, 239, 220;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-lightgrey2, 
[data-dw-colorscheme="lightgrey2"] {
/* Light Grey 2 */
--dw-color-background: #E8ECEE;
--dw-color-background-rgb: 232, 236, 238;
--dw-color-foreground: #134047;
--dw-color-foreground-rgb: 19, 64, 71;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #F7A941 ;
--dw-color-button-secondary-rgb: 247, 169, 65;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-dark, 
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #1F2937;
--dw-color-background-rgb: 31, 41, 55;
--dw-color-foreground: #F5F7F8;
--dw-color-foreground-rgb: 245, 247, 248;
--dw-color-button-primary: #F7A941;
--dw-color-button-primary-rgb: 247, 169, 65;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #313131;
--dw-color-button-secondary-rgb: 49, 49, 49;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-darksubtle, 
[data-dw-colorscheme="darksubtle"] {
/* Dark Subtle */
--dw-color-background: #FFEFDC;
--dw-color-background-rgb: 255, 239, 220;
--dw-color-foreground: #134047;
--dw-color-foreground-rgb: 19, 64, 71;
--dw-color-button-primary: #F7A941;
--dw-color-button-primary-rgb: 247, 169, 65;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #134047 ;
--dw-color-button-secondary-rgb: 19, 64, 71;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-primary, 
[data-dw-colorscheme="primary"] {
/* Primary */
--dw-color-background: #F7A941;
--dw-color-background-rgb: 247, 169, 65;
--dw-color-foreground: #134047;
--dw-color-foreground-rgb: 19, 64, 71;
--dw-color-button-primary: #134047;
--dw-color-button-primary-rgb: 19, 64, 71;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #FFFFFF;
--dw-color-button-secondary-rgb: 255, 255, 255;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-secondary, 
[data-dw-colorscheme="secondary"] {
/* Secondary */
--dw-color-background: #134047;
--dw-color-background-rgb: 19, 64, 71;
--dw-color-foreground: #F7A941;
--dw-color-foreground-rgb: 247, 169, 65;
--dw-color-button-primary: #FFFFFF ;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #F7A941 ;
--dw-color-button-secondary-rgb: 247, 169, 65;
--dw-color-button-secondary-contrast: #000;
}
